.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.024000px;}
.ls10{letter-spacing:-0.014400px;}
.lse{letter-spacing:-0.009600px;}
.ls8{letter-spacing:-0.004800px;}
.ls4{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.004800px;}
.ls9{letter-spacing:0.009600px;}
.lsd{letter-spacing:0.014400px;}
.ls7{letter-spacing:0.019200px;}
.lsb{letter-spacing:0.024000px;}
.ls1{letter-spacing:0.027960px;}
.lsa{letter-spacing:0.028800px;}
.lsf{letter-spacing:0.033600px;}
.ls0{letter-spacing:0.036072px;}
.ls5{letter-spacing:0.038400px;}
.ls2{letter-spacing:0.039144px;}
.ls6{letter-spacing:0.043200px;}
.ls13{letter-spacing:0.057600px;}
.ls3{letter-spacing:0.061512px;}
.ls11{letter-spacing:0.062400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws38{word-spacing:-0.139200px;}
.ws3a{word-spacing:-0.129600px;}
.ws3{word-spacing:-0.123024px;}
.ws1b{word-spacing:-0.086400px;}
.ws39{word-spacing:-0.076800px;}
.ws2a{word-spacing:-0.067200px;}
.ws2{word-spacing:-0.055920px;}
.ws23{word-spacing:-0.033600px;}
.ws12{word-spacing:-0.028800px;}
.ws10{word-spacing:-0.024000px;}
.wsd{word-spacing:-0.019200px;}
.ws33{word-spacing:-0.014400px;}
.ws1c{word-spacing:-0.004800px;}
.ws4{word-spacing:0.000000px;}
.ws2b{word-spacing:0.004800px;}
.ws36{word-spacing:0.009600px;}
.ws0{word-spacing:0.024048px;}
.ws34{word-spacing:0.048000px;}
.ws35{word-spacing:0.062400px;}
.ws37{word-spacing:0.081600px;}
.ws7{word-spacing:0.148800px;}
.ws1{word-spacing:0.150984px;}
.ws8{word-spacing:0.201600px;}
.ws9{word-spacing:0.230400px;}
.ws18{word-spacing:0.384000px;}
.ws17{word-spacing:0.422400px;}
.ws16{word-spacing:0.494400px;}
.ws22{word-spacing:1.392000px;}
.ws2f{word-spacing:1.780800px;}
.ws30{word-spacing:1.857600px;}
.ws6{word-spacing:1.876800px;}
.ws5{word-spacing:1.920000px;}
.ws31{word-spacing:2.328000px;}
.ws32{word-spacing:2.342400px;}
.ws29{word-spacing:3.052800px;}
.ws28{word-spacing:3.105600px;}
.ws1f{word-spacing:3.537600px;}
.ws1d{word-spacing:3.580800px;}
.ws1e{word-spacing:3.609600px;}
.ws25{word-spacing:4.305600px;}
.ws24{word-spacing:4.324800px;}
.ws2c{word-spacing:4.531200px;}
.ws15{word-spacing:4.684800px;}
.ws14{word-spacing:4.809600px;}
.ws13{word-spacing:4.828800px;}
.ws11{word-spacing:5.011200px;}
.ws20{word-spacing:5.251200px;}
.ws21{word-spacing:5.280000px;}
.ws3b{word-spacing:5.971200px;}
.ws3c{word-spacing:5.990400px;}
.ws2e{word-spacing:6.196800px;}
.ws2d{word-spacing:6.216000px;}
.wsa{word-spacing:7.401600px;}
.wsb{word-spacing:7.411200px;}
.wsc{word-spacing:7.430400px;}
.ws1a{word-spacing:8.107200px;}
.ws19{word-spacing:8.126400px;}
.wse{word-spacing:8.352000px;}
.wsf{word-spacing:8.371200px;}
.ws27{word-spacing:8.572800px;}
.ws26{word-spacing:8.683200px;}
._1{margin-left:-1.066128px;}
._3{width:95.520000px;}
._2{width:132.000000px;}
._0{width:571.681080px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.y1{bottom:84.963978px;}
.y39{bottom:116.488038px;}
.y38{bottom:138.660811px;}
.y37{bottom:160.833584px;}
.y36{bottom:183.006357px;}
.y0{bottom:200.840336px;}
.y34{bottom:204.986163px;}
.y35{bottom:204.986323px;}
.y33{bottom:227.158936px;}
.y32{bottom:249.524516px;}
.y31{bottom:271.697289px;}
.y30{bottom:293.677255px;}
.y2f{bottom:293.677416px;}
.y2e{bottom:315.850189px;}
.y2d{bottom:338.215769px;}
.y2c{bottom:360.388542px;}
.y2b{bottom:382.561315px;}
.y2a{bottom:404.734088px;}
.y29{bottom:426.906861px;}
.y28{bottom:449.079634px;}
.y27{bottom:471.059601px;}
.y26{bottom:493.232374px;}
.y25{bottom:515.597954px;}
.y23{bottom:537.577759px;}
.y24{bottom:537.577920px;}
.y22{bottom:559.750532px;}
.y21{bottom:582.116112px;}
.y20{bottom:604.288885px;}
.y1f{bottom:626.461658px;}
.y1e{bottom:648.634432px;}
.y1d{bottom:670.807205px;}
.y1c{bottom:692.979978px;}
.y1b{bottom:715.152751px;}
.y1a{bottom:737.325524px;}
.y19{bottom:759.498297px;}
.y18{bottom:781.671070px;}
.y17{bottom:803.843843px;}
.y16{bottom:826.016616px;}
.y15{bottom:848.189390px;}
.y14{bottom:870.362163px;}
.y13{bottom:892.342129px;}
.y12{bottom:914.514902px;}
.y11{bottom:936.880482px;}
.y10{bottom:959.053255px;}
.yf{bottom:981.226028px;}
.ye{bottom:1003.205995px;}
.yd{bottom:1025.378768px;}
.yc{bottom:1047.744348px;}
.yb{bottom:1069.917121px;}
.ya{bottom:1091.993490px;}
.y9{bottom:1114.166264px;}
.y8{bottom:1136.339037px;}
.y7{bottom:1158.511810px;}
.y6{bottom:1180.491776px;}
.y5{bottom:1202.664549px;}
.y4{bottom:1225.512801px;}
.y3{bottom:1251.348574px;}
.y2{bottom:1277.184348px;}
.h2{height:37.033920px;}
.h5{height:44.352000px;}
.h4{height:46.080000px;}
.h3{height:53.683200px;}
.h1{height:977.690756px;}
.h0{height:1352.860504px;}
.w1{width:166.295798px;}
.w0{width:956.000000px;}
.x0{left:115.684034px;}
.x6{left:173.526050px;}
.x4{left:227.126319px;}
.x2{left:231.367306px;}
.x7{left:243.804101px;}
.x5{left:281.787025px;}
.x3{left:333.266092px;}
.x1{left:352.354286px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.019916pt;}
.ls10{letter-spacing:-0.011950pt;}
.lse{letter-spacing:-0.007967pt;}
.ls8{letter-spacing:-0.003983pt;}
.ls4{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.003983pt;}
.ls9{letter-spacing:0.007967pt;}
.lsd{letter-spacing:0.011950pt;}
.ls7{letter-spacing:0.015933pt;}
.lsb{letter-spacing:0.019916pt;}
.ls1{letter-spacing:0.023203pt;}
.lsa{letter-spacing:0.023900pt;}
.lsf{letter-spacing:0.027883pt;}
.ls0{letter-spacing:0.029934pt;}
.ls5{letter-spacing:0.031866pt;}
.ls2{letter-spacing:0.032484pt;}
.ls6{letter-spacing:0.035849pt;}
.ls13{letter-spacing:0.047799pt;}
.ls3{letter-spacing:0.051046pt;}
.ls11{letter-spacing:0.051782pt;}
.ws38{word-spacing:-0.115515pt;}
.ws3a{word-spacing:-0.107548pt;}
.ws3{word-spacing:-0.102091pt;}
.ws1b{word-spacing:-0.071699pt;}
.ws39{word-spacing:-0.063732pt;}
.ws2a{word-spacing:-0.055766pt;}
.ws2{word-spacing:-0.046405pt;}
.ws23{word-spacing:-0.027883pt;}
.ws12{word-spacing:-0.023900pt;}
.ws10{word-spacing:-0.019916pt;}
.wsd{word-spacing:-0.015933pt;}
.ws33{word-spacing:-0.011950pt;}
.ws1c{word-spacing:-0.003983pt;}
.ws4{word-spacing:0.000000pt;}
.ws2b{word-spacing:0.003983pt;}
.ws36{word-spacing:0.007967pt;}
.ws0{word-spacing:0.019956pt;}
.ws34{word-spacing:0.039833pt;}
.ws35{word-spacing:0.051782pt;}
.ws37{word-spacing:0.067715pt;}
.ws7{word-spacing:0.123481pt;}
.ws1{word-spacing:0.125294pt;}
.ws8{word-spacing:0.167297pt;}
.ws9{word-spacing:0.191197pt;}
.ws18{word-spacing:0.318661pt;}
.ws17{word-spacing:0.350527pt;}
.ws16{word-spacing:0.410276pt;}
.ws22{word-spacing:1.155146pt;}
.ws2f{word-spacing:1.477791pt;}
.ws30{word-spacing:1.541523pt;}
.ws6{word-spacing:1.557456pt;}
.ws5{word-spacing:1.593305pt;}
.ws31{word-spacing:1.931883pt;}
.ws32{word-spacing:1.943833pt;}
.ws29{word-spacing:2.533356pt;}
.ws28{word-spacing:2.577172pt;}
.ws1f{word-spacing:2.935665pt;}
.ws1d{word-spacing:2.971515pt;}
.ws1e{word-spacing:2.995414pt;}
.ws25{word-spacing:3.572987pt;}
.ws24{word-spacing:3.588921pt;}
.ws2c{word-spacing:3.760201pt;}
.ws15{word-spacing:3.887665pt;}
.ws14{word-spacing:3.991230pt;}
.ws13{word-spacing:4.007163pt;}
.ws11{word-spacing:4.158527pt;}
.ws20{word-spacing:4.357690pt;}
.ws21{word-spacing:4.381590pt;}
.ws3b{word-spacing:4.955180pt;}
.ws3c{word-spacing:4.971113pt;}
.ws2e{word-spacing:5.142393pt;}
.ws2d{word-spacing:5.158326pt;}
.wsa{word-spacing:6.142192pt;}
.wsb{word-spacing:6.150159pt;}
.wsc{word-spacing:6.166092pt;}
.ws1a{word-spacing:6.727732pt;}
.ws19{word-spacing:6.743665pt;}
.wse{word-spacing:6.930879pt;}
.wsf{word-spacing:6.946812pt;}
.ws27{word-spacing:7.114109pt;}
.ws26{word-spacing:7.205724pt;}
._1{margin-left:-0.884723pt;}
._3{width:79.266946pt;}
._2{width:109.539749pt;}
._0{width:474.407591pt;}
.fs0{font-size:33.260251pt;}
.fs2{font-size:39.832636pt;}
.fs1{font-size:46.405021pt;}
.y1{bottom:70.507067pt;}
.y39{bottom:96.667200pt;}
.y38{bottom:115.067200pt;}
.y37{bottom:133.467200pt;}
.y36{bottom:151.867200pt;}
.y0{bottom:166.666667pt;}
.y34{bottom:170.107067pt;}
.y35{bottom:170.107200pt;}
.y33{bottom:188.507067pt;}
.y32{bottom:207.067067pt;}
.y31{bottom:225.467067pt;}
.y30{bottom:243.707067pt;}
.y2f{bottom:243.707200pt;}
.y2e{bottom:262.107200pt;}
.y2d{bottom:280.667200pt;}
.y2c{bottom:299.067200pt;}
.y2b{bottom:317.467200pt;}
.y2a{bottom:335.867200pt;}
.y29{bottom:354.267200pt;}
.y28{bottom:372.667200pt;}
.y27{bottom:390.907200pt;}
.y26{bottom:409.307200pt;}
.y25{bottom:427.867200pt;}
.y23{bottom:446.107067pt;}
.y24{bottom:446.107200pt;}
.y22{bottom:464.507067pt;}
.y21{bottom:483.067067pt;}
.y20{bottom:501.467067pt;}
.y1f{bottom:519.867067pt;}
.y1e{bottom:538.267067pt;}
.y1d{bottom:556.667067pt;}
.y1c{bottom:575.067067pt;}
.y1b{bottom:593.467067pt;}
.y1a{bottom:611.867067pt;}
.y19{bottom:630.267067pt;}
.y18{bottom:648.667067pt;}
.y17{bottom:667.067067pt;}
.y16{bottom:685.467067pt;}
.y15{bottom:703.867067pt;}
.y14{bottom:722.267067pt;}
.y13{bottom:740.507067pt;}
.y12{bottom:758.907067pt;}
.y11{bottom:777.467067pt;}
.y10{bottom:795.867067pt;}
.yf{bottom:814.267067pt;}
.ye{bottom:832.507067pt;}
.yd{bottom:850.907067pt;}
.yc{bottom:869.467067pt;}
.yb{bottom:887.867067pt;}
.ya{bottom:906.187067pt;}
.y9{bottom:924.587067pt;}
.y8{bottom:942.987067pt;}
.y7{bottom:961.387067pt;}
.y6{bottom:979.627067pt;}
.y5{bottom:998.027067pt;}
.y4{bottom:1016.987611pt;}
.y3{bottom:1038.427339pt;}
.y2{bottom:1059.867067pt;}
.h2{height:30.732472pt;}
.h5{height:36.805356pt;}
.h4{height:38.239331pt;}
.h3{height:44.548820pt;}
.h1{height:811.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:138.000000pt;}
.w0{width:793.333333pt;}
.x0{left:96.000000pt;}
.x6{left:144.000000pt;}
.x4{left:188.480000pt;}
.x2{left:191.999368pt;}
.x7{left:202.320000pt;}
.x5{left:233.840000pt;}
.x3{left:276.559728pt;}
.x1{left:292.400000pt;}
}
